Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Foutmelding, crash softwarecentrum, geen wifi  (gelezen 1565 keer)

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Foutmelding, crash softwarecentrum, geen wifi
« Gepost op: 2015/04/04, 19:22:11 »
Lubuntu.
Update gedaan, waarna wifi niet meer werkt (maxxter dongle, .deb install https://forum.ubuntu-nl.org/index.php?topic=87245.msg937187#msg937187).

Al eens eerder gehad bij een update en toen werkte het door de .deb opnieuw te installeren.
Dus nu ook. Met als resultaat, foutmelding in de menubalk (zie bijlage), softwarecentrum werkt niet meer, en wifi nog steeds niet.

De foutmelding krijg ik te zien als ik op het stopbord klik, maar ik krijg er geen schermafdruk van gemaakt.
Iets van:
class system error E:package rtl8192eu_kernel needs to be reinstalled but can't find archive for it. (wel afdruk foutmelding updatebeheer, zie bijlage)
Daaronder keuze van updates weergeven, updates installeren, controle updates, pakketbeheer starten, maar deze opties geven allemaal foutmeldingen.
Updatebeheer werkt ook niet.

In terminal een herinstal van de .deb geprobeert maar ook daar foutmeldingen.

Help, wat nu.  :'(
« Laatst bewerkt op: 2015/04/04, 19:36:50 door partyrabbit »
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #1 Gepost op: 2015/04/04, 20:00:47 »
En hier de foutmelding van updatecenter. Contact opnemen met de ontwikkelaars?? =|  :(

Als dit echt een groot probleem is wat zomaar niet op te lossen is of heel moeilijk op te lossen dan heb ik liever dat je het aangeeft. Dan doe ik liever een nieuwe install.
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #2 Gepost op: 2015/04/04, 20:08:50 »
De fout die je hebt gemaakt, is waarschijnlijk het installeren van updates voor de kernel..... Dat kun je echt beter niet meer doen, wanneer je het losse stuurprogje voor de Maxxter hebt geïnstalleerd.

Deze valkuil kun je het makkelijkste vermijden door Linux Mint 17.1 Xfce te installeren. In Linux Mint krijg je standaard geen nieuwe kernels.

Bovendien kun je in Mint de update-classificatie van Mint volgen, door geen updates te installeren voor niveau 4 en 5 (zelfs geen veiligheids-updates, omdat het bijbehorende risicoprofiel doorgaans laag is). Daarmee verklein je het risico van instabiliteit en storingen door updates, tot een verwaarloosbaar minimum.

In *buntu kun je kernel-updates trouwens als volgt uitschakelen:
https://sites.google.com/site/computertip/tips3#TOC-Ubuntu-vastzetten-op-een-bepaalde-kernelversie
(punt 14, rechterkolom)

Voor je huidige probleem zie ik zo 1-2-3 geen oplossing. Behalve een schone herinstallatie, maar dat is natuurlijk een paardemiddel. Enfin, misschien weet iemand anders iets te verzinnen.

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #3 Gepost op: 2015/04/04, 20:21:32 »
Je kan makkelijk testen door terug te vallen op de vorige kernel waar de Maxxter nog wel werkte.

Indien werkend; gooi dan via Synaptic de nieuwere kernel (update) gewoon in de vuilbak.

Volgende updates: kernel-updates afvinken om te installeren , je kan dat gelukkig nog kiezen.
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #4 Gepost op: 2015/04/04, 20:24:18 »
Toch zie ik een mogelijke oplossing:
Linux bewaart de vorige kernel, als het goed is, kan je daarmee opstarten en de nieuwste kernel vervolgens verwijderen.
Joris, je bent me alweer voor.........

Andere mogelijkheid:
Deze week bij iemand een soortgelijk verschijnsel gezien, daar een tijdje lopen zoeken ........
Toen gaf ik in een terminal: sudo apt-get update && sudo apt-get upgrade waarna er een foutmelding gegeven werd.
Wat bleek, ze dachten dat de pc klaar was met upgraden en hebben hem toen maar uitgezet.
sudo dpkg --reconfigure -a && sudo apt-get install -f was de oplossing, misschien bij jou ook, als we geluk hebben.
« Laatst bewerkt op: 2015/04/04, 20:28:01 door Ron »
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #5 Gepost op: 2015/04/04, 21:19:48 »
sudo dpkg --reconfigure -a && sudo apt-get install -f was de oplossing, misschien bij jou ook, als we geluk hebben.

Dank je Ron. Die ga ik zeker proberen. Vanavond echter niet meer.

Voor je huidige probleem zie ik zo 1-2-3 geen oplossing. Behalve een schone herinstallatie, maar dat is natuurlijk een paardemiddel.

Eerst ga ik de optie van Ron proberen aangezien ik het ook als een leermoment wil ervaren.
Misschien dat ik uiteindelijk toch maar een nieuwe install ga doen. Ik moet eerlijk bekennen dat me Lubuntu op deze laptop niet echt bevalt qua stabiliteit, waar ubuntu 12.04 lekkerder op draaide. Dit gooide ik al eens eerder op met reacties dat dat inderdaad afhankelijk van configuratie kan voorvallen.
Ubuntu was een eerste gegadigde maar misschien moet ik toch maar eens de in dit topic geopperde mint uitproberen.
Al geeft een herinstallatie na probleempjes mij een dejavu gevoelletje. Doet me denken aan blauwe schermen.  ^-^

Maar ik begrijp dat ik ook met ubuntu die kernels update dit soort problemen kan krijgen? Beter geen kernels updaten dan? (lijkt me ook weer niet).
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #6 Gepost op: 2015/04/04, 21:32:32 »
Partyrabbit,

Weet je welke update's je heb uitgevoerd.
Die Realtek 8192eu wekt nog altijd met de update's bij Ubuntu 14.04 en Mint 17.1.
Ikke volg Pjotr advies niet wat betreft kernel-update's.
MvG,
MauRice
Registered Linux user: 473556

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #7 Gepost op: 2015/04/04, 23:53:17 »
Partyrabbit,

Weet je welke update's je heb uitgevoerd.
Die Realtek 8192eu wekt nog altijd met de update's bij Ubuntu 14.04 en Mint 17.1.

Het ging zoals ik in het starttopic vermeld om om Lubuntu.
Welke update's weet ik zo niet. Is dat terug te vinden?
« Laatst bewerkt op: 2015/04/04, 23:56:10 door partyrabbit »
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #8 Gepost op: 2015/04/05, 08:37:11 »
Partyrabbit,

Lubuntu mag niet uitmaken, zal moeten werken met alle *buntu's 14.04, niet met 14.10 en hoger.
Zie: https://forum.ubuntu-nl.org/index.php?topic=87508.msg939802#msg939802

Ik vermoed dat ik erachter ben.
Voor de zekerhied heb die dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb op twee verschillende server's gezet.
Om nog duistere reden is de 'versie' op http://laptopke.be/files/Debian/dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb
niet de goede met betrekking tot DKMS config.

De-installeren:
sudo apt-get purge rtl8192eu-kernel-source

En installeren degenen die ik deze morgen heb vervangen.
Verklaar ook dat het met een her-installeren van de deb-bestand weer werkte.

Sorry voor het ongemak.
« Laatst bewerkt op: 2015/04/05, 08:46:08 door MauRice2 »
MvG,
MauRice
Registered Linux user: 473556

Online jolo

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #9 Gepost op: 2015/04/05, 09:04:40 »
Gaat het om een systeem dat je dagelijks update, of af en toe? Hier in Ubuntu 14.04.2 had ik de recentste kernel update 24 maart. In Lubuntu 14.04.2 zou je /var/log/apt/history.log kunnen checken. Bijvoorbeeld leafpad /var/log/apt/history.log [Enter]

Als daar niets of te weinig in staat, zou het kunnen dat de info staat in /var/log/apt/history.log.1.gz
Om harddiskruimte te besparen, is dat als gz ingepakt. Die zou je kunnen uitpakken met file-roller.
« Laatst bewerkt op: 2015/04/05, 09:06:12 door jolo »
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Linux Mint 18.3 Cinnamon
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 18.04 testversie 
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #10 Gepost op: 2015/04/05, 10:05:05 »
Om nog duistere reden is de 'versie' op http://laptopke.be/files/Debian/dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb
niet de goede met betrekking tot DKMS config.
Als laptopke.be niet jouw server is, moet ik de dringende raad geven géén deb's te installeren vanaf websites van mensen die je niet kent. Hou het bij de gecertifieerde repository's en wees bij Ubuntu ook zuinig met de Launchpads.

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #11 Gepost op: 2015/04/05, 10:40:35 »
Om nog duistere reden is de 'versie' op http://laptopke.be/files/Debian/dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb
niet de goede met betrekking tot DKMS config.
Als laptopke.be niet jouw server is, moet ik de dringende raad geven géén deb's te installeren vanaf websites van mensen die je niet kent. Hou het bij de gecertifieerde repository's en wees bij Ubuntu ook zuinig met de Launchpads.
Bloom,

Ze zijn beiden van mij.
'Van mij' is een groot woord, beter ik heb op beiden toegang tot het uploaden van bestanden.

Het bestandje dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb, die is van mij.
En zet ze op beiden server's als backup van elkaar.
Wat er toen fout is gegaan met het uploaden van die .deb bestand op de ene server .... ?????
Het gaat om de het bestand dkms.conf, die er zo moet uit zien om goed te werken:
PACKAGE_NAME="rtl8192eu"
PACKAGE_VERSION="4.3.1.1.11320.20140505"
CLEAN="make clean"

BUILT_MODULE_NAME[0]="8192eu"
MAKE[0]="'make' KVER=$kernelver"
DEST_MODULE_LOCATION[0]="/kernel/drivers/staging/rtl8192eu"
PATCH[0]="rtl8192eu-k3.13.patch"
AUTOINSTALL="yes"

En vooral de regel MAKE[0]="'make' KVER=$kernelver", daar moet KVER=$kernelver erbij staan om problemen met kernel-updates te vermijden.
https://forum.ubuntu-nl.org/index.php?topic=86081.msg931338#msg931338


MvG,
MauRice
Registered Linux user: 473556

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #12 Gepost op: 2015/04/06, 15:16:30 »
@MauRice2
 :-[ Ik ben nog niet zo specialistisch met Linux/(L)Ubuntu en krijg je bericht niet juist geinterpreteerd.
Zou je het in iets meer stappen uit kunnen leggen?

En kan ik de opdracht van Ron nog gewoon proberen?
sudo dpkg --reconfigure -a && sudo apt-get install -f
 
Gaat het om een systeem dat je dagelijks update, of af en toe?
In principe heb ik update gewoon aan staan. Deze keer was het een maandje geleden en heeft die tijd alleen een beperkte gebruiker de laptop gebruikt. Daarom heb ik deze update handmatig opgestart.

Bijvoorbeeld leafpad /var/log/apt/history.log [Enter]
Leeg bestand.

Als daar niets of te weinig in staat, zou het kunnen dat de info staat in /var/log/apt/history.log.1.gz

bash: /var/log/apt/history.log.1.gz: Toegang geweigerd
In de betreffende directory staan
history.log.1.gz (4 april)
history.log.2.gz (februari)
history.log.3.gz (januari)

< Lees verderop inhoud log >
« Laatst bewerkt op: 2015/04/06, 15:25:06 door partyrabbit »
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #13 Gepost op: 2015/04/06, 15:18:52 »
En kan ik de opdracht van Ron nog gewoon proberen?
sudo dpkg --reconfigure -a && sudo apt-get install -f

Geeft resultaat...

dpkg: error: onbekende optie --reconfigure

Type dpkg --help for help about installing and deinstalling packages [*];
Use 'apt' or 'aptitude' for user-friendly package management;
Type dpkg -Dhelp for a list of dpkg debug flag values;
Type dpkg --force-help for a list of forcing options;
Type dpkg-deb --help for help about manipulating *.deb files;

Options marked [*] produce a lot of output - pipe it through 'less' or 'more' !
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #14 Gepost op: 2015/04/06, 15:25:09 »
Tikje anders:
sudo dpkg --configure -a
:)

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #15 Gepost op: 2015/04/06, 15:26:23 »
Als daar niets of te weinig in staat, zou het kunnen dat de info staat in /var/log/apt/history.log.1.gz
log.1.gz bevat

Start-Date: 2015-04-04  18:09:32
Commandline: aptdaemon role='role-commit-packages' sender=':1.64'
Install: linux-image-extra-3.13.0-48-generic:i386 (3.13.0-48.80), linux-headers-3.13.0-48:i386 (3.13.0-48.80), linux-headers-3.13.0-48-generic:i386 (3.13.0-48.80), linux-image-3.13.0-48-generic:i386 (3.13.0-48.80)
Upgrade: libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu4.2, 1.12+dfsg-2ubuntu5.1), tzdata:i386 (2015a-0ubuntu0.14.04, 2015b-0ubuntu0.14.04), libsystemd-daemon0:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), bsdutils:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), nautilus-data:i386 (3.10.1-0ubuntu9.5, 3.10.1-0ubuntu9.7), libcomerr2:i386 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.2), libpam-gnome-keyring:i386 (3.10.1-1ubuntu4.1, 3.10.1-1ubuntu4.2), libfontembed1:i386 (1.0.52-0ubuntu1.2, 1.0.52-0ubuntu1.4), libgnome-bluetooth11:i386 (3.8.2.1-0ubuntu4.1, 3.8.2.1-0ubuntu4.2), ecryptfs-utils:i386 (104-0ubuntu1, 104-0ubuntu1.14.04.3), thunderbird-locale-en:i386 (31.4.0+build1-0ubuntu0.14.04.1, 31.6.0+build1-0ubuntu0.14.04.1), libkrb5-3:i386 (1.12+dfsg-2ubuntu4.2, 1.12+dfsg-2ubuntu5.1), initscripts:i386 (2.88dsf-41ubuntu6, 2.88dsf-41ubuntu6.1), libudev1:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), krb5-locales:i386 (1.12+dfsg-2ubuntu4.2, 1.12+dfsg-2ubuntu5.1), cups-core-drivers:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), pulseaudio:i386 (4.0-0ubuntu11, 4.0-0ubuntu11.1), libk5crypto3:i386 (1.12+dfsg-2ubuntu4.2, 1.12+dfsg-2ubuntu5.1), libcupsmime1:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), libopenvg1-mesa:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), systemd-services:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), libglapi-mesa:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), libss2:i386 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.2), libcupsimage2:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), xorg:i386 (7.7+1ubuntu8, 7.7+1ubuntu8.1), multiarch-support:i386 (2.19-0ubuntu6.5, 2.19-0ubuntu6.6), thunderbird:i386 (31.4.0+build1-0ubuntu0.14.04.1, 31.6.0+build1-0ubuntu0.14.04.1), firefox:i386 (35.0.1+build1-0ubuntu0.14.04.1, 37.0+build2-0ubuntu0.14.04.1), gir1.2-javascriptcoregtk-3.0:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), libcupsfilters1:i386 (1.0.52-0ubuntu1.2, 1.0.52-0ubuntu1.4), libmount1:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), thunderbird-locale-nl:i386 (31.4.0+build1-0ubuntu0.14.04.1, 31.6.0+build1-0ubuntu0.14.04.1), libblkid1:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), libdrm-intel1:i386 (2.4.56-1~ubuntu1, 2.4.56-1~ubuntu2), libnss3:i386 (3.17.1-0ubuntu0.14.04.2, 3.17.4-0ubuntu0.14.04.1), xserver-xorg-core:i386 (1.15.1-0ubuntu2.6, 1.15.1-0ubuntu2.7), libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), apport-gtk:i386 (2.14.1-0ubuntu3.6, 2.14.1-0ubuntu3.8), libcgmanager0:i386 (0.24-0ubuntu7.2, 0.24-0ubuntu7.3), libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), libegl1-mesa:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), procps:i386 (3.3.9-1ubuntu2, 3.3.9-1ubuntu2.2), libarchive13:i386 (3.1.2-7ubuntu2, 3.1.2-7ubuntu2.1), libgcrypt11:i386 (1.5.3-2ubuntu4.1, 1.5.3-2ubuntu4.2), sudo:i386 (1.8.9p5-1ubuntu1, 1.8.9p5-1ubuntu1.1), libjavascriptcoregtk-1.0-0:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), oxideqt-codecs-extra:i386 (1.4.2-0ubuntu0.14.04.1, 1.5.5-0ubuntu0.14.04.3), sysv-rc:i386 (2.88dsf-41ubuntu6, 2.88dsf-41ubuntu6.1), libgbm1:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), libevview3-3:i386 (3.10.3-0ubuntu10.1, 3.10.3-0ubuntu10.2), libwebkitgtk-3.0-0:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), ntpdate:i386 (4.2.6.p5+dfsg-3ubuntu2.14.04.1, 4.2.6.p5+dfsg-3ubuntu2.14.04.2), mount:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), samba-common-bin:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), lightdm:i386 (1.10.3-0ubuntu2, 1.10.5-0ubuntu1), libc6-dbg:i386 (2.19-0ubuntu6.5, 2.19-0ubuntu6.6), libdrm-radeon1:i386 (2.4.56-1~ubuntu1, 2.4.56-1~ubuntu2), liblightdm-gobject-1-0:i386 (1.10.3-0ubuntu2, 1.10.5-0ubuntu1), cups-bsd:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), bluez-cups:i386 (4.101-0ubuntu13, 4.101-0ubuntu13.1), libisccc90:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), libxfont1:i386 (1.4.7-1ubuntu0.1, 1.4.7-1ubuntu0.2), xserver-common:i386 (1.15.1-0ubuntu2.6, 1.15.1-0ubuntu2.7), gnome-system-tools:i386 (3.0.0-3ubuntu4, 3.0.0-3ubuntu4.1), libc6:i386 (2.19-0ubuntu6.5, 2.19-0ubuntu6.6), samba-common:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), libnautilus-extension1a:i386 (3.10.1-0ubuntu9.5, 3.10.1-0ubuntu9.7), libbluetooth3:i386 (4.101-0ubuntu13, 4.101-0ubuntu13.1), libc6-dev:i386 (2.19-0ubuntu6.5, 2.19-0ubuntu6.6), libxatracker2:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), libkrb5support0:i386 (1.12+dfsg-2ubuntu4.2, 1.12+dfsg-2ubuntu5.1), e2fsprogs:i386 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.2), ubuntu-release-upgrader-gtk:i386 (0.220.6, 0.220.7), libexo-common:i386 (0.10.2-3ubuntu1.14.04.1, 0.10.2-3ubuntu1.14.04.2), python-samba:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), cups:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), bluez-alsa:i386 (4.101-0ubuntu13, 4.101-0ubuntu13.1), system-config-printer-udev:i386 (1.4.3+20140219-0ubuntu2.5, 1.4.3+20140219-0ubuntu2.6), udev:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), cups-common:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), x11-common:i386 (7.7+1ubuntu8, 7.7+1ubuntu8.1), gnome-keyring:i386 (3.10.1-1ubuntu4.1, 3.10.1-1ubuntu4.2), gnupg:i386 (1.4.16-1ubuntu2.1, 1.4.16-1ubuntu2.3), libegl1-mesa-drivers:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), util-linux:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), libisc95:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), libavutil52:i386 (9.16-0ubuntu0.14.04.1, 9.18-0ubuntu0.14.04.1), uuid-runtime:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), libbind9-90:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), libdrm2:i386 (2.4.56-1~ubuntu1, 2.4.56-1~ubuntu2), ubuntu-release-upgrader-core:i386 (0.220.6, 0.220.7), cups-filters:i386 (1.0.52-0ubuntu1.2, 1.0.52-0ubuntu1.4), libdns100:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), libsmbclient:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), libcupsppdc1:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), base-files:i386 (7.2ubuntu5.1, 7.2ubuntu5.2), libwebkitgtk-3.0-common:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), system-tools-backends:i386 (2.10.2-1ubuntu1, 2.10.2-1ubuntu1.14.04.1), apport:i386 (2.14.1-0ubuntu3.6, 2.14.1-0ubuntu3.8), libgles2-mesa:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), libpulsedsp:i386 (4.0-0ubuntu11, 4.0-0ubuntu11.1), libcupscgi1:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), liblwres90:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), language-pack-gnome-en:i386 (14.04+20141110, 14.04+20150219), openssl:i386 (1.0.1f-1ubuntu2.8, 1.0.1f-1ubuntu2.11), libsystemd-login0:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), gir1.2-gudev-1.0:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), libdrm-nouveau2:i386 (2.4.56-1~ubuntu1, 2.4.56-1~ubuntu2), linux-generic:i386 (3.13.0.45.52, 3.13.0.48.55), libc-dev-bin:i386 (2.19-0ubuntu6.5, 2.19-0ubuntu6.6), language-pack-en:i386 (14.04+20141110, 14.04+20150219), linux-libc-dev:i386 (3.13.0-45.74, 3.13.0-48.80), cups-server-common:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), libgnutls26:i386 (2.12.23-12ubuntu2.1, 2.12.23-12ubuntu2.2), libjavascriptcoregtk-3.0-0:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), libexo-helpers:i386 (0.10.2-3ubuntu1.14.04.1, 0.10.2-3ubuntu1.14.04.2), xserver-xorg-video-intel:i386 (2.99.910-0ubuntu1.3, 2.99.910-0ubuntu1.4), libpam-systemd:i386 (204-5ubuntu20.9, 204-5ubuntu20.10), bluez:i386 (4.101-0ubuntu13, 4.101-0ubuntu13.1), libisccfg90:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), system-config-printer-common:i386 (1.4.3+20140219-0ubuntu2.5, 1.4.3+20140219-0ubuntu2.6), evince-common:i386 (3.10.3-0ubuntu10.1, 3.10.3-0ubuntu10.2), dnsutils:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), python3-apport:i386 (2.14.1-0ubuntu3.6, 2.14.1-0ubuntu3.8), thunderbird-locale-en-gb:i386 (31.4.0+build1-0ubuntu0.14.04.1, 31.6.0+build1-0ubuntu0.14.04.1), libecryptfs0:i386 (104-0ubuntu1, 104-0ubuntu1.14.04.3), xserver-xorg-input-all:i386 (7.7+1ubuntu8, 7.7+1ubuntu8.1), linux-image-generic:i386 (3.13.0.45.52, 3.13.0.48.55), linux-headers-generic:i386 (3.13.0.45.52, 3.13.0.48.55), libgl1-mesa-dri:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), unzip:i386 (6.0-9ubuntu1.2, 6.0-9ubuntu1.3), tzdata-java:i386 (2015a-0ubuntu0.14.04, 2015b-0ubuntu0.14.04), libnss3-1d:i386 (3.17.1-0ubuntu0.14.04.2, 3.17.4-0ubuntu0.14.04.1), libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), language-pack-nl-base:i386 (14.04+20140707, 14.04+20150219), gir1.2-webkit-3.0:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), libicu52:i386 (52.1-3, 52.1-3ubuntu0.2), libpulse0:i386 (4.0-0ubuntu11, 4.0-0ubuntu11.1), chromium-codecs-ffmpeg-extra:i386 (39.0.2171.65-0ubuntu0.14.04.1.1064, 41.0.2272.76-0ubuntu0.14.04.1.1076), python-urllib3:i386 (1.7.1-1build1, 1.7.1-1ubuntu0.1), language-pack-en-base:i386 (14.04+20140707, 14.04+20150219), samba-libs:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), language-pack-gnome-nl:i386 (14.04+20141110, 14.04+20150219), xserver-xorg-video-all:i386 (7.7+1ubuntu8, 7.7+1ubuntu8.1), python-cupshelpers:i386 (1.4.3+20140219-0ubuntu2.5, 1.4.3+20140219-0ubuntu2.6), gpgv:i386 (1.4.16-1ubuntu2.1, 1.4.16-1ubuntu2.3), sysvinit-utils:i386 (2.88dsf-41ubuntu6, 2.88dsf-41ubuntu6.1), libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), bind9-host:i386 (9.9.5.dfsg-3ubuntu0.1, 9.9.5.dfsg-3ubuntu0.2), language-pack-nl:i386 (14.04+20141110, 14.04+20150219), python-requests:i386 (2.2.1-1ubuntu0.1, 2.2.1-1ubuntu0.2), binutils:i386 (2.24-5ubuntu3, 2.24-5ubuntu3.1), libcups2:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), smbclient:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), libtiff5:i386 (4.0.3-7ubuntu0.1, 4.0.3-7ubuntu0.3), cups-ppdc:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), system-config-printer-gnome:i386 (1.4.3+20140219-0ubuntu2.5, 1.4.3+20140219-0ubuntu2.6), cups-browsed:i386 (1.0.52-0ubuntu1.2, 1.0.52-0ubuntu1.4), firefox-locale-en:i386 (35.0.1+build1-0ubuntu0.14.04.1, 37.0+build2-0ubuntu0.14.04.1), ca-certificates:i386 (20130906ubuntu2, 20141019ubuntu0.14.04.1), libgnutls-openssl27:i386 (2.12.23-12ubuntu2.1, 2.12.23-12ubuntu2.2), libprocps3:i386 (3.3.9-1ubuntu2, 3.3.9-1ubuntu2.2), pulseaudio-module-x11:i386 (4.0-0ubuntu11, 4.0-0ubuntu11.1), libfreetype6:i386 (2.5.2-1ubuntu2.2, 2.5.2-1ubuntu2.4), python3-problem-report:i386 (2.14.1-0ubuntu3.6, 2.14.1-0ubuntu3.8), libswscale2:i386 (9.16-0ubuntu0.14.04.1, 9.18-0ubuntu0.14.04.1), flashplugin-installer:i386 (11.2.202.442ubuntu0.14.04.1, 11.2.202.451ubuntu0.14.04.1), unattended-upgrades:i386 (0.82.1ubuntu2, 0.82.1ubuntu2.2), exo-utils:i386 (0.10.2-3ubuntu1.14.04.1, 0.10.2-3ubuntu1.14.04.2), libc-bin:i386 (2.19-0ubuntu6.5, 2.19-0ubuntu6.6), e2fslibs:i386 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.2), evince:i386 (3.10.3-0ubuntu10.1, 3.10.3-0ubuntu10.2), libnuma1:i386 (2.0.9~rc5-1ubuntu2, 2.0.9~rc5-1ubuntu3), xserver-xorg:i386 (7.7+1ubuntu8, 7.7+1ubuntu8.1), liboobs-1-5:i386 (3.0.0-1, 3.0.0-1ubuntu0.14.04.1), libevdocument3-4:i386 (3.10.3-0ubuntu10.1, 3.10.3-0ubuntu10.2), libwbclient0:i386 (4.1.6+dfsg-1ubuntu2.14.04.4, 4.1.6+dfsg-1ubuntu2.14.04.7), libp11-kit-gnome-keyring:i386 (3.10.1-1ubuntu4.1, 3.10.1-1ubuntu4.2), libpulse-mainloop-glib0:i386 (4.0-0ubuntu11, 4.0-0ubuntu11.1), libwebkitgtk-1.0-common:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), libwayland-egl1-mesa:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), libuuid1:i386 (2.20.1-5.1ubuntu20.3, 2.20.1-5.1ubuntu20.4), libavformat54:i386 (9.16-0ubuntu0.14.04.1, 9.18-0ubuntu0.14.04.1), cups-filters-core-drivers:i386 (1.0.52-0ubuntu1.2, 1.0.52-0ubuntu1.4), pulseaudio-utils:i386 (4.0-0ubuntu11, 4.0-0ubuntu11.1), cups-daemon:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), libavcodec54:i386 (9.16-0ubuntu0.14.04.1, 9.18-0ubuntu0.14.04.1), libssl1.0.0:i386 (1.0.1f-1ubuntu2.8, 1.0.1f-1ubuntu2.11), language-pack-gnome-nl-base:i386 (14.04+20140707, 14.04+20150219), libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), thunderbird-locale-en-us:i386 (31.4.0+build1-0ubuntu0.14.04.1, 31.6.0+build1-0ubuntu0.14.04.1), libexo-1-0:i386 (0.10.2-3ubuntu1.14.04.1, 0.10.2-3ubuntu1.14.04.2), libnss3-nssdb:i386 (3.17.1-0ubuntu0.14.04.2, 3.17.4-0ubuntu0.14.04.1), libwebkitgtk-1.0-0:i386 (2.4.7-1~ubuntu1, 2.4.8-1ubuntu1~ubuntu14.04.1), language-pack-gnome-en-base:i386 (14.04+20140707, 14.04+20150219), cups-client:i386 (1.7.2-0ubuntu1.2, 1.7.2-0ubuntu1.5), firefox-locale-nl:i386 (35.0.1+build1-0ubuntu0.14.04.1, 37.0+build2-0ubuntu0.14.04.1), libgl1-mesa-glx:i386 (10.1.3-0ubuntu0.3, 10.1.3-0ubuntu0.4), python3-distupgrade:i386 (0.220.6, 0.220.7), libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1, 1.6~git20131207+dfsg-1ubuntu1.1), libgudev-1.0-0:i386 (204-5ubuntu20.9, 204-5ubuntu20.10)
End-Date: 2015-04-04  18:37:38
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #16 Gepost op: 2015/04/06, 15:27:36 »
Tikje anders:
sudo dpkg --configure -a
:)

dpkg: error processing package rtl8192eu-kernel-source (--configure):
 package is in a very bad inconsistent state; you should
 reinstall it before attempting configuration
Fouten gevonden tijdens behandelen van:
 rtl8192eu-kernel-source

sudo apt-get purge rtl8192eu-kernel-source
... uitvoeren dan?
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #17 Gepost op: 2015/04/06, 15:30:34 »
sudo apt-get purge rtl8192eu-kernel-source
... uitvoeren dan?
Valt te proberen....

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #18 Gepost op: 2015/04/06, 15:33:05 »
sudo apt-get purge rtl8192eu-kernel-source
... uitvoeren dan?
Valt te proberen....

Done. Zo te lezen zonder resultaat.

Citaat
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
E: Pakket rtl8192eu-kernel-source moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #19 Gepost op: 2015/04/06, 16:00:31 »
Partyrabbit,

Het ging meer over wel of niet eigenaar van de server's waarop het bestandje 'dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb' staat.
En wel of niet het 'vertrouwen' van de deb bestand.
En dat op een van die twee een verkeerde zat met betrekking tot DKMS config. Ondertussen rechtgetrokken.

Maar met de opdacht:
sudo apt-get purge rtl8192eu-kernel-source
Moet je zeker iets van output hebben. Het is volledig verwijderen van het 'dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb'

Daarna weer deze 'dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb' installeren vanaf een van de twee server's.
http://laptopke.be/files/Debian/dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb
http://users.telenet.be/x86_64/Debian/dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb

Niet degene die al op je HD staat. Deze verwijderen en vergeten.

Tussen haakjes de andere opdracht is:
sudo dpkg-reconfigure -a
MvG,
MauRice
Registered Linux user: 473556

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #20 Gepost op: 2015/04/06, 16:05:44 »
Maar met de opdacht:
sudo apt-get purge rtl8192eu-kernel-source
Moet je zeker iets van output hebben. Het is volledig verwijderen van het 'dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb'

Nogmaals geprobeert met het volgende (zelfde toch?) resultaat...

Citaat
:~$ sudo apt-get purge rtl8192eu-kernel-source
vraag password
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
E: Pakket rtl8192eu-kernel-source moet opnieuw geïnstalleerd worden, maar er kan geen archief voor gevonden worden.

Tussen haakjes de andere opdracht is:
sudo dpkg-reconfigure -a

Dan krijg ik een scherm met vraag of thuismappen met alle gebruikers gedeeld moeten worden ja of nee??
« Laatst bewerkt op: 2015/04/06, 16:31:03 door partyrabbit »
I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline partyrabbit

  • Lid
  • Steunpunt: Ja
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #21 Gepost op: 2015/04/06, 16:30:38 »
Indien werkend; gooi dan via Synaptic de nieuwere kernel (update) gewoon in de vuilbak.

Synaptic werkt ook niet meer.  :'(

Ik vrees toch een Ernstig probleem zoals de foutmeldingen ook zeggen.

I ♥ Linux
 
"Schroom niet af en toe je kop boven het maaiveld uit te steken. Zulke mensen zijn nodig. Buk gewoon op tijd." --partyrabbit--

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #22 Gepost op: 2015/04/06, 16:44:01 »
Partyrabbit,

Het lijkt van hier dat je met een of meerdere 'gebroken pakketten' zit.
De terminal opdracht hiervoor is:
sudo apt-get install -f
Of als je synaptic heb ge-installeerd: Synaptic  -> Bewerken -> Gebroken pakketten herstellen ....

De andere opdracht sudo dpkg-reconfigure -a, 'herstel' alles naar begin waarden en duur effen.
Is lang geleden dat ik die heb uitgevoerd, maar sneller dan een her-installatie.
De vragen die je krijg, mag je zelf beoordelen hoe en wat.
Voorbeeld:
Citaat
Dan krijg ik een scherm met vraag of thuismappen met alle gebruikers gedeeld moeten worden ja of nee??
Kan je ook 'vertalen' .... 'Mogen alle gebruiker elkaar bestanden lezen...'
Er zullen nog meer volgen, weet niet meer van buiten.
MvG,
MauRice
Registered Linux user: 473556

Online jolo

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #23 Gepost op: 2015/04/06, 17:32:07 »
Je had dus inderdaad een kernel update. Namelijk 3.13.0-48-generic:i386
Had je zoals Joris Donders en Ron al voorstelde, het met de vorige kernel versie geprobeerd? Check eventueel Ask Ubuntu http://askubuntu.com/questions/82140/how-can-i-boot-with-an-older-kernel-version
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Linux Mint 18.3 Cinnamon
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 18.04 testversie 
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foutmelding, crash softwarecentrum, geen wifi
« Reactie #24 Gepost op: 2015/04/06, 17:58:04 »
Partyrabbit,

Je kan ook die 'dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb' handmatig met dwang (her)-installeren.
sudo dpkg --force-overwrite -i dkms_rtl8192eu_4.3.1.1.11320.20140505_all.deb
Mocht dit lukken kan je hierna pakketten herstellen met:
sudo apt-get install -f
MvG,
MauRice
Registered Linux user: 473556